> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pmock.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get phone resolution list

> get phone resolution list



## OpenAPI

````yaml get /open/api/phone/resolution/list
openapi: 3.1.0
info:
  title: apidoc
  description: ''
  version: 1.0.0
servers:
  - url: https://user.pmock.com/api
    description: Generated server url
security: []
tags: []
paths:
  /open/api/phone/resolution/list:
    get:
      tags: []
      summary: Get phone resolution list
      description: get phone resolution list
      parameters:
        - name: status
          in: query
          description: >-
            Phone status,
            1=normal,2=restart,4=powerOff,41=powerOn,6=reset,7=One-click New
            Device
          required: false
          schema:
            type: integer
        - name: spuId
          in: query
          description: spuId
          required: false
          schema:
            type: integer
            format: int64
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/RListPhoneResolutionListResVO'
          headers: {}
      deprecated: false
      security: []
components:
  schemas:
    RListPhoneResolutionListResVO:
      type: object
      properties:
        traceId:
          type: string
          description: Request link ID
        code:
          type: integer
          description: code
        msg:
          type: string
          description: Request return message
        data:
          type: array
          items:
            $ref: '#/components/schemas/PhoneResolutionListResVO'
            description: PhoneResolutionListResVO
          description: Request return data
        status:
          type: string
          description: >-
            Status, representing whether this is an instant completion or
            waiting state, finish or pending
          default: finish
      required:
        - traceId
        - code
        - msg
        - status
    PhoneResolutionListResVO:
      type: object
      properties:
        screenWidth:
          type: string
          description: Phone Screen width
        screenHeight:
          type: string
          description: Phone Screen height

````